<?xml version="1.0" encoding="utf-8"?>
    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
    <LinearLayout
        android:id="@+id/sec_radiogroup"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <RadioGroup
            android:id="@+id/rg_answer_set"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:divider="?android:attr/dividerHorizontal"
            android:showDividers="middle">

        </RadioGroup>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/sec_others"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/sec_radiogroup"
        android:orientation="horizontal"
        android:paddingStart="20dp"
        android:paddingEnd="10dp">

        <EditText
            android:id="@+id/rg_textbox"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:ems="10"
            android:hint="Type Here"
            android:inputType="textPersonName"
            android:textSize="24sp" />
    </LinearLayout>
</RelativeLayout>